<?xml version="1.0" encoding="gb2312"?>
<config>
	<localParam>
		<empIphost>192.168.3.191</empIphost>
		<ecpId>40</ecpId>
		<roomCode></roomCode>
		<ports>
			<port>80</port>
			<port>9010</port>
			<port>9020</port>
			<port>9030</port>
			<port>9040</port>
			<port>9050</port>
		</ports>
		<!--是否能与监考机在同一台机器运行，1：是，0：否-->
		<coexistEmp>1</coexistEmp>
		<!--使用何种界面展示控件,0:cef,1:webbrowser-->
		<browserType>0</browserType>
		<!--在检测到新版本时默认选择,0:不更新(否),1:更新(是)-->
		<autoUpgrade>1</autoUpgrade>
		<!--是否是备用机,0:不是(否),1:是备用机(是)-->
		<isSpare>0</isSpare>
		<!--本地modules的版本-->
		<modulesVersion></modulesVersion>
	</localParam>
	<!--eclConfig为单机版考试机配置-->
	<eclConfig>
		<!--试音前佩戴耳机时间，秒-->
		<testDevPreWaitTime>5</testDevPreWaitTime>
		<!--是否锁键盘,1:锁键盘，0：不锁键盘-->
		<isSuperLock>0</isSuperLock>
		<!--是否全屏,1：全屏，0：不全屏-->
		<isFullScreen>1</isFullScreen>
		<!--开始阶段，1：启动考试机, 2：开始考试-->
		<startPhase>2</startPhase>
		<!--是否评测，1：评测，0：不评测-->
		<isEval>0</isEval>
	</eclConfig>
</config>
